/* Eric Meyer's CSS Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	background:url(../images/floral_background.jpg);
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */
#bodyContent{
	overflow:hidden;
}
.wrapper {
    margin:0 auto;
}
/* Header
-----------------------------------------------------------------------------*/
.header {
	height: 140px;
}
/* Middle
-----------------------------------------------------------------------------*/
.content {
}
/* Footer
-----------------------------------------------------------------------------*/
.footer {
	height: 120px;
	background: #155387;
}


h1 {
color: #606060;
font-family: 'RobotoBold', arial;
font-size: 5rem;
}
h2 {
color: #606060;
font-family: 'RobotoBold', arial;
font-size:2.2rem;
padding:40px 0 25px 0;
}
h3{
font-family: 'RobotoLight', arial;
color: #009245;
font-size: 2.2rem;
padding:15px 0;
}
h4 {
font-family: 'RobotoLight', arial;
color: #606060;
font-size:1.8rem;
padding:10px 0;
}
h5 {
font-family: 'RobotoLight', arial;
color: #606060;
font-size: 24px;
padding:4px 10px;
}
/* Paragraph styling */
a {
	font-family: 'RobotoRegular', arial;
	font-size:18px;
	line-height:21px;
	color:#009245;
	text-decoration:none;	
}
a:hover {
	text-decoration:underline;
}
p {
	font-family: 'RobotoLight', arial;
	font-size:1.1rem;
	line-height:22px;
	color:#000;
}
.p_mini {
	font-family: 'RobotoLight', arial;
	font-size:0.9rem;
	color:#000;
}
.li_check { 
    font-family: 'RobotoLight', arial;
	font-size:1.1rem;
	color:#000;
	line-height:1.5rem;
	padding-left:40px; /* отступ от маркера */
}
.marker {
	background:url(../images/check.png) no-repeat left center; /* задаем фон */
}
.diam {
	background:url(../images/diam.png) no-repeat left center; /* задаем фон */
	margin-bottom:10px;
}
.shirina {
	background:url(../images/shirina.png) no-repeat left center; /* задаем фон */
	margin-bottom:10px;
}
.visota {
	background:url(../images/visota.png) no-repeat left center; /* задаем фон */
}
.sys_color{
	background: url(../images/color.png) no-repeat left center; /* задаем фон */
	margin-bottom:10px;
}
.keruvannya {
	background:url(../images/keruvannya.png) no-repeat left center; /* задаем фон */
	margin-bottom:10px;
}
.keruvannya_pr {
	background:url(../images/keruvannya_pr.png) no-repeat left center; /* задаем фон */
	margin-bottom:10px;
}
.drill {
	background:url(../images/drill.png) no-repeat left center; /* задаем фон */
}
#inside_block {
	width:960px;
	max-width: 100%;
	margin:0 auto;
	position: relative;
}
#inside_block_perevagu {
	width:960px;
	max-width: 100%;
	margin:0 auto;
	position: relative;
	height: 620px;
}
.wave_head_top {
	background:url(../images/wave.png) repeat-x;
	height:5px;
}
.wave_head_bottom {
	background:url(../images/wave_v.png) repeat-x;
	height:5px;
	margin-top:-5px;
}
.wave_head_top_gray {
	background:url(../images/wavet.png) repeat-x;
	height:5px;	
}
.wave_head_bottom_gray {
	background:url(../images/wave_vt.png) repeat-x;
	height:5px;
	margin-top:-5px;
}
.wave_head_top_gm {
	background:url(../images/wavetgm.png) repeat-x;
	height:5px;	
}
.wave_head_bottom_gm {
	background:url(../images/wave_gm.png) repeat-x;
	height:5px;
	margin-top:-5px;	
}
.wave_blue {
	background:url(../images/wave_vblue.png) repeat-x;
	height:5px;
	margin-top:-5px;
}
.head {
	background:url(../images/gawsworth.jpg);
	background-position: center center;
	height:860px;
	margin-top:-5px;
}
.how_to_work {
	background:url(../images/greyzz.jpg) repeat;
}
.how_to_work_one {
	height:730px;
	background:url(../images/greyzz.jpg) repeat;
	margin-top:-5px;
}
.wave_work_bottom {
	background:url(../images/wave_v.png) repeat-x;
	height:5px;
	margin-top:-5px;
}
.product {
	border-top: 3px solid #165591;
	background-color:#FFF;
	height:350px;
	padding:0 20px;
}
.product_blue_line {
	height:3px;
	padding-bottom:30px;
	border-top: 3px solid #165591;
}
.product_block_img {
	float:left;
	text-align: center;
	width:260px;
	height:340px;
	line-height:340px;
	margin-right:20px;
}
.product_block_img img {
	 vertical-align: middle;
}	
.product_block_img_right {
	float:right;
	text-align: center;
	width:260px;
	height:340px;
	line-height:340px;
}
.product_block_img_right img {
	 vertical-align: middle;
}
.product_text {
	width:550px;
}
.product_text_print {
	width:470px;
}
.auto {
	height:500px;
	background:url(../images/automaticheskie_rolety.jpg) no-repeat;
	background-position: center center;
}
.print {
	height:498px;
	background:url(../images/pechatkanevue_rolety.jpg) no-repeat;
	background-position: center center;
}
.benefit {
	height:736px;
	background:url(../images/roller%20blinds.jpg) no-repeat;
	background-position: center center;
}
.delivery {
	height:560px;
	background: url(../images/delivery.png) repeat; 
	background-position: center center;
}
.warranty {
	height:500px;
	background:url(../images/white_dots.png) no-repeat;
	background-position: center center;
}
.contact {
	height:572px;
	background:url(../images/blurred-background-office.jpg) no-repeat;
	background-position: center center;
}
.head_text {
	width:515px;
	margin:135px 0 0 10px;
	float:left;	
}
.photo_yak {
	width: 156px;
	height:300px;
	word-wrap: break-word;
	text-align:center;
}
.photo_perevagu {
	width: 220px;
	height:250px;
	word-wrap: break-word;
	text-align:center;
}
.photo_benefit {
	width: 380px;
	height:50px;
}
.photo_delivery {
	width: 480px;
	height:50px;
	
}
.flip-horizontal{
-moz-transform: scale(-1, 1);
-webkit-transform: scale(-1, 1);
-o-transform: scale(-1, 1);
transform: scale(-1, 1);
filter: FlipH;
-ms-filter: "FlipH"; 
}
/* TABS
-----------------------------------------------------------------------------*/
.section {
	width: 960px;
	background: #EFEFEF;
	margin: 20px 0 0 0;
	
}
ul.tabs {
	font-family: 'RobotoBold', arial;
	font-size:21px;
	height: 40px;
	line-height: 25px;
	list-style: none;
	background: #FFF;
}
.tabs li {
	float: left;
	display: inline;
	margin: 0 1px -1px 0;
	padding: 12px 13px 12px;
	color: #777;
	cursor: pointer;
	background: #F9F9F9;
	position: relative;
}
.tabs li:hover,
.vertical .tabs li:hover {
	color: #fff;
	padding: 12px 13px;
	background: #777;
}
.tabs li.current {
	color: #fff;
	background: #777;
	padding: 12px 13px 12px;
}
.box {
	display: none;
	background: #fff;
	padding:20px;
}
.box.visible {
	display: block;
	
}
/* TABS
-----------------------------------------------------------------------------*/
/* gallery */
#gallery{
	float:left;
	margin:0 10px 8px 0;
}
 /* gallery */
.img{
	 border: #D9DADA 1px solid;
	 padding:3px; 
	 }
/* Slide
-----------------------------------------------------------------------------*/
#slideshow{
	height:302px;
	position:relative;
	width:170px;
}

#slideshow ul{
	height:302px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:125px;
	left:593px;
	width:170px;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}
/* Popup form
-----------------------------------------------------------------------------*/
#popupform
{
    display: none;
}

#popupform .error {
    color: #c00000;
}
#popupform label {
    display: block;
    padding: 16px 0 4px;
}
#popupform .input_text {
    background-color: #fff;
    border: 1px solid #c0c0c0;
    border-radius: 3px;
    color: #555;
    display: block;
    font-size: 12pt;
    height: 28px;
    margin: 17px 6px 0 0;
    padding: 5px;
    width: 360px;
}

#popupform .button {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #555;
    cursor: pointer;
    font-size: 14px;
    font-weight: bold;
    height: 34px;
    margin: 10px 0;
    padding: 2px 16px;
    width: 185px;
}
#popupform .button:hover {
    background-color: #4683ea;
    border: 1px solid #4387fd;
    color: #fff;
}
.button {
	margin-top:140px;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-decoration: none;
	font: 21px 'RobotoRegular', arial;
	color:#FFF;
	background-color:#009;
	padding:10px 20px; //* изменения  отступа для регулировки размера *//
	-webkit-border-radius: .3em;  //* закругленные углы *//
	-moz-border-radius: .3em;
	border-radius: .3em;
}
.button:hover {
	text-decoration: none;
}
.button:active {          //* смещение на 1px вниз *//
	position: relative;  
	top: 1px; 
}
.orange {
	color: #fff;
	border: solid 1px #095080;
	background: #f78d1d; /*цвет фона кнопки для браузеров без поддержки CSS3*/
	background: -webkit-gradient(linear, left top, left bottom, from(#719bb7), to(#155387)); /* для Webkit браузеров */
	background: -moz-linear-gradient(top,  #719bb7,  #155387); /* для Firefox */
        background-image: -o-linear-gradient(top,  #719bb7,  #155387); /* для Opera 11 */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#719bb7', endColorstr='#155387'); /* фильтр для IE */
}
.orange:hover {
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#257cb6), to(#095080));
	background: -moz-linear-gradient(top,  #257cb6,  #095080);
        background-image: -o-linear-gradient(top,  #257cb6,  #095080);/* для Opera 11 */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#257cb6', endColorstr='#095080');
}
.orange:active {
	color: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#155387), to(#719bb7));
	background: -moz-linear-gradient(top,  #155387,  #719bb7);
    background-image: -o-linear-gradient(top,  #155387,  #719bb7);/* для Opera 11 */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#155387', endColorstr='#719bb7');
}
/* Fonts
-----------------------------------------------------------------------------*/
/* font-family: "RobotoRegular"; */
@font-face {
    font-family: "RobotoRegular";
    src: url("../fonts/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/RobotoRegular/RobotoRegular.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoRegular/RobotoRegular.woff") format("woff"),
    url("../fonts/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoLight"; */
@font-face {
    font-family: "RobotoLight";
    src: url("../fonts/RobotoLight/RobotoLight.eot");
    src: url("../fonts/RobotoLight/RobotoLight.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoLight/RobotoLight.woff") format("woff"),
    url("../fonts/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoMedium"; */
@font-face {
    font-family: "RobotoMedium";
    src: url("../fonts/RobotoMedium/RobotoMedium.eot");
    src: url("../fonts/RobotoMedium/RobotoMedium.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoMedium/RobotoMedium.woff") format("woff"),
    url("../fonts/RobotoMedium/RobotoMedium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* font-family: "RobotoBold"; */
@font-face {
    font-family: "RobotoBold";
    src: url("../fonts/RobotoBold/RobotoBold.eot");
    src: url("../fonts/RobotoBold/RobotoBold.eot?#iefix")format("embedded-opentype"),
    url("../fonts/RobotoBold/RobotoBold.woff") format("woff"),
    url("../fonts/RobotoBold/RobotoBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
/* END Fonts
--------------------------------------------------------------*/
.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:2%;
right:1%;
display:none;
text-indent:-9999px;
background: url(../images/icon_top.png) no-repeat;
}
/*main menu*/
    #menu {
        text-transform: uppercase;
        text-align: center;
        line-height: 50px;
        background: #fafafa;
          }
    #menu ul {padding:0; margin:0;}
    #menu li{
        display: inline;
        list-style:none;
        margin: 5px 0;
    }
    
    #menu li a {
        padding:5px 10px;
        color:#000;
        text-decoration: none;
    }
    #menu li a:hover{
        background: #000;
        color: #fff;

        -webkit-transition-property: color, background;
        -webkit-transition-duration: 0.5s, 0.5s;
    }
    .default {
        width:960px;
		visibility:hidden;
    }
    .fixed {
        position:fixed;
        top:-5px; left:0;
        width:100%;
        padding:10px 0;
        
        -moz-box-shadow: 5px 5px 20px #ccc;
        -webkit-box-shadow: 5px 5px 20px #ccc;
        box-shadow: 5px 5px 20px #ccc;
    }
    .transbg {
        background-color: rgba(250, 250, 250, 0.8)!important;
    }